<!DOCTYPE html>
<html>
    <head>
        <title>Start Page</title>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    </head>
    <body>
        <h1>Secret Web Index</h1>
        <a href="jsp/informes.jsp">Informes</a>
        <a href="ServletDatosUsuario">Datos Personales</a>
        <a href="ServletPisos">Pisos</a>
    </body>
</html>
